Subject: Re: EMAIL AND CHATS BACK UP
From: Subir Chakma <[email-masked]>
To: Shumona Banerji <[email-masked]>
Date: Mon, 30 Sep 2013 16:32:21 +0530 (IST)

Hi Shumona, 

Pls allocate chats/email during your shift as you find it fit considering the situation. There is no hard and fast rule. 

If multiple tickets are already in workspace, we can consider; otherwise everyone need to accept what ever assignment is given to them on daily basis. 

Any rude behavior or non-compliance can be reported directly to SD/DD. 

Rgds Subir 

----- Original Message ----- 
From: "Shumona Banerji" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Saturday, September 28, 2013 6:24:59 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: EMAIL AND CHATS BACK UP 

Dear Subir 

Today , I asked Aejaz to pick up one chat ,at 6:16 pm ,which he took eventually.However ,after much persuasion and arguments.He clearly refused to take the chat as he said it was your clear instructions to only take tickets for the day.Request to please let me know if there is any such instructions for the agents ,so that I can manage after you leave for the day accordingly. 

Also ,I find Aejaz repeatedly offending in his behavior,He refuses to take any instructions.Please can you please streamline this.If I am not supposed to handle him ,I will not do so ,however ,if I am responsible for his work ,he has to take my instructions. 

Lets put on mail who all are the chat support agents for the day ,and then who will back up in what order. 
Thanks . 

-- 
With Warm Regards 
Shumona Banerji